Commit 89c14250 authored by Martino Bertoni's avatar Martino Bertoni 🌋

fixed requirements

parent 44f7d1d2
......@@ -16,8 +16,8 @@ setup(
py_modules=find_packages(),
packages=find_packages(),
install_requires=[
'tensorflow<2',
'tensorflow_hub',
'tensorflow<1.15',
'tensorflow_hub<0.10',
'numpy',
'h5py'],
zip_safe=False,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment